{% extends 'base.html.twig' %}

{% block title %}Game{% endblock %}

{% block body %}
    <h1>Game</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ game.id }}</td>
            </tr>
            <tr>
                <th>Title_game</th>
                <td>{{ game.titleGame }}</td>
            </tr>
            <tr>
                <th>Description_game</th>
                <td>{{ game.descriptionGame }}</td>
            </tr>
            <tr>
                <th>Released_at</th>
                <td>{{ game.releasedAt ? game.releasedAt|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Game_cover</th>
                <td>{{ game.gameCover }}</td>
            </tr>
            <tr>
                <th>Nb_sell_game</th>
                <td>{{ game.nbSellGame }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('game_index') }}">back to list</a>

    <a href="{{ path('game_edit', {'id': game.id}) }}">edit</a>

    {{ include('game/_delete_form.html.twig') }}
{% endblock %}
